.user-review-display {
  padding-top: 75px;
}
.user-review-display .key-icon {
  width: 45px;
  margin: 0 auto 30px;
}
.user-review-display .btn {
  margin: 1em 0 5em;
}
.pr-review-snippet-container.pr-no-reviews .pr-snippet-review-count {
  padding-left: 5px !important;
  color: #d6b893;
}
.p-r-display .pr-review {
  width: 50%;
  border-bottom: 1px solid rgba(118, 107, 101, 0.2) !important;
  margin-bottom: 45px !important;
  padding-bottom: 20px !important;
}

.p-r-display .pr-review:last-of-type,
.p-r-display .pr-review:nth-last-of-type(2) {
  border-bottom: none !important;
}
.p-r-display .pr-review:nth-of-type(2) {
  border-bottom: 1px solid rgba(118, 107, 101, 0.2) !important;
}

.reivews.p-reviews {
  margin-bottom: 21px;
}

.review-listing .flex > a.btn {
  margin-bottom: 4em;
}

.review-banner .flexible-content {
  padding-top: 150px;
}
.variant-selection {
  padding: 134px 0;
}

.p-reviews .pr-snippet-stars-reco-reco,
.p-reviews .pr-snippet .pr-snippet-write-review-link {
  display: none;
}

.p-reviews .p-w-r .pr-star-v4-0-filled {
  background-image: url(../images/star-0.svg?ver=2);
}

.p-reviews .p-w-r .pr-star-v4-25-filled {
  background-image: url(../images/star-25.svg?ver=2);
}

.p-reviews .p-w-r .pr-star-v4-50-filled {
  background-image: url(../images/star-50.svg?ver=2);
}

.p-reviews .p-w-r .pr-star-v4-75-filled {
  background-image: url(../images/star-75.svg?ver=2);
}

.p-reviews .p-w-r .pr-star-v4-100-filled {
  background-image: url(../images/star-100.svg?ver=2);
}

.p-reviews .pr-snippet,
.p-reviews .p-w-r .pr-snippet .pr-snippet-stars-png {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: transparent;
}

.pr-review-snippet-container.pr-no-reviews {
  background: transparent !important;
}

.p-reviews .p-w-r .pr-snippet-read-and-write {
  margin-top: 0 !important;
}

.p-reviews .p-w-r .pr-snippet .pr-snippet-stars-png .pr-snippet-rating-decimal {
  background: #d6b893;
  border: none;
  color: #000;
  min-width: 24px;
  font-weight: bold;
  margin-left: 5px;
  display: none;
}

.p-reviews .p-w-r a,
.p-reviews .p-w-r a:hover,
.p-w-r .pr-helpful-btn:hover span {
  color: #d6b893 !important;
}

.p-r-display section,
.p-r-display #pr-review-snapshot,
.p-r-display .p-w-r .pr-read-review,
.p-r-display .p-w-r .pr-review-display,
.p-r-display .p-w-r .pr-snippet-stars,
.p-r-display .p-w-r .pr-read-review .pr-rd-footer,
.p-r-display .p-w-r .pr-review-display .pr-rd-footer {
  background: none !important;
}

.p-r-display .review-listing {
  margin: 0;
}

.p-r-display .p-w-r .pr-review-snapshot .pr-review-snapshot-header-intro,
.p-r-display .p-w-r .pr-snippet .pr-snippet-stars-container,
.p-r-display
  .p-w-r
  .pr-review-snapshot
  .pr-snippet
  .pr-snippet-read-and-write
  .pr-snippet-review-count,
.p-r-display #pr-rd-main-header,
.p-r-display .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-block,
.p-r-display #pr-review-snapshot {
  display: none !important;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-helpful-action-group,
.p-r-display .p-w-r .pr-review-display .pr-rd-helpful-action-group {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.p-r-display .p-w-r .pr-review-snapshot .pr-snippet .pr-snippet-read-and-write {
  max-width: 280px;
  margin: 0 auto;
  padding: 20px 0 8px;
}

.p-r-display .pr-snippet-write-review-link {
  border: none !important;
  background: #d6b893 !important;
  border-bottom: 2px solid #4e1924 !important;
  color: var(--coral-black) !important;
  text-transform: uppercase !important;
  letter-spacing: 0.05em;
  outline: none !important;
  box-shadow: none !important;
}

.p-r-display .p-w-r .pr-star-v4-0-filled {
  background-image: url(../images/star-0.svg?ver=2);
}

.p-r-display .p-w-r .pr-star-v4-25-filled {
  background-image: url(../images/star-25.svg?ver=2);
}

.p-r-display .p-w-r .pr-star-v4-50-filled {
  background-image: url(../images/star-50.svg?ver=2);
}

.p-r-display .p-w-r .pr-star-v4-75-filled {
  background-image: url(../images/star-75.svg?ver=2);
}

.p-r-display .p-w-r .pr-star-v4-100-filled {
  background-image: url(../images/star-100.svg?ver=2);
}

.p-r-display .p-w-r .pr-snippet-read-and-write {
  margin-top: 0 !important;
}

.p-r-display .p-w-r .pr-snippet-stars-png .pr-snippet-rating-decimal {
  background: #d6b893 !important;
  border: none;
  color: #000;
  min-width: 24px;
  font-weight: bold;
  margin-left: 5px;
  padding: 4px 3px 0;
  text-align: center;
  display: none;
}

.p-r-display .p-w-r .pr-read-review .pr-rating-stars,
.p-r-display .p-w-r .pr-review-display .pr-rating-stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-r-display .p-w-r a,
.p-r-display .p-w-r a:hover {
  color: #d6b893 !important;
}

.p-r-display .p-w-r .pr-read-review .pr-rd-content-block,
.p-r-display .p-w-r .pr-review-display .pr-rd-content-block {
  margin-bottom: 2px;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-review-headline::first-letter {
  text-transform: uppercase;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-review-headline {
  font-size: 26px;
  font-family: var(--title);
  margin: 18px 0 13px !important;
  color: var(--coral-black);
  width: 100%;
  font-weight: normal;
  line-height: 1em;
  text-transform: uppercase;
}

.p-r-display .p-w-r .pr-read-review .pr-rd-footer .pr-rd-bold,
.p-r-display .p-w-r .pr-review-display .pr-rd-footer .pr-rd-bold {
  color: var(--coral-black);
}

.p-r-display .pr-rd-reviewer-details.pr-rd-inner-side-content-block {
  font-family: var(--reveiw_para);
  font-weight: 400;
  margin-bottom: 0 !important;
}

.p-r-display .pr-rd-demographic {
  width: 100%;
  text-align: center;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-side-content-block .pr-rd-details {
  font-size: 14px;
  line-height: 1.4em;
  margin-bottom: 4px;
}

.p-r-display .p-w-r .pr-read-review span,
.p-r-display .p-w-r .pr-read-review time,
.p-r-display .p-w-r .pr-review-display span,
.p-r-display .p-w-r .pr-review-display time {
  color: var(--coral-black);
  margin-left: 0;
  margin-right: 0;
  position: relative;
  letter-spacing: 0.03em;
  font-weight: normal;
}

.p-r-display .pr-rd-author-nickname span span {
  font-weight: bold;
}

.pr-rd-details.pr-rd-author-submission-date {
  position: relative;
  padding-right: 5px;
  width: 100%;
}
.pr-rd-details.pr-rd-reviewed-at {
  display: none;
}
p.pr-rd-details.pr-rd-author-nickname {
  position: relative;
}

.pr-rd-details.pr-rd-author-submission-date .pr-rd-bold,
.pr-rd-details.pr-rd-author-location .pr-rd-bold {
  display: none;
}

.p-r-display #pr-review-display {
  display: flex;
  flex-wrap: wrap;
  width: 75%;
  margin: 0 auto;
}

.p-r-display #pr-rd-main-header,
.p-r-display .pr-rd-main-footer {
  width: 100%;
  border: none !important;
  text-align: center;
  padding: 0 1%;
  display: none;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-def-list {
  display: flex;
  flex-wrap: wrap;
}

.pr-rd-subratings.pr-rd-content-block {
  width: 100% !important;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dt,
.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dd {
  display: block;
  width: 100%;
  height: auto;
}

.p-r-display .p-w-r .pr-rd-description-text,
.p-r-display .pr-rd-bottomline.pr-rd-inner-content-block,
.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dt,
.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dd {
  font-family: var(--reveiw_para);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5em;
  position: relative;
}

.p-reviews .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-container {
  display: flex;
  margin-top: -2px;
}

.p-reviews .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write {
  display: flex;
  align-items: center;
}

.pr-review-snippet-container {
  margin: 18px 0 14px !important;
}

.p-r-display .pr-rd-bottomline.pr-rd-inner-content-block span {
  display: inline-block;
}

.p-r-display .pr-rd-bottomline.pr-rd-inner-content-block span:not(.pr-rd-bold),
.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dd,
.p-r-display .p-w-r .pr-accordion .pr-accordion-btn span,
.p-r-display .p-w-r .pr-helpful-active[aria-disabled] span,
.p-r-display .p-w-r .pr-helpful-active[disabled] span,
.p-r-display .p-w-r .pr-helpful-active span {
  color: #d6b893 !important;
}

.p-r-display .p-w-r .pr-accordion .pr-accordion-btn .pr-caret-icon__line {
  stroke: #d6b893 !important;
}

.p-r-display .pr-rd-bottomline.pr-rd-inner-content-block span:not(.pr-rd-bold)::before {
  content: ' -';
}

.p-r-display .pr-rd-flag-review-btn {
  display: none;
}

.p-r-display .p-w-r .pr-accordion .pr-accordion-btn {
  color: #d6b893 !important;
  font-family: var(--title);
  font-weight: normal;
  font-size: 18px;
}

.p-r-display .p-w-r .pr-accordion .pr-accordion-btn span {
  font-size: inherit;
}

.pr-rd-bottomline.pr-rd-inner-content-block .pr-rd-bold {
  padding-right: 6px;
}

.p-r-display .p-w-r .pr-review-display p {
  color: var(--coral-black);
}

.p-r-display .p-w-r .pr-read-review a,
.p-r-display .p-w-r .pr-review-display a,
.p-r-display .p-w-r .pr-read-review .pr-rd-review-position,
.p-r-display .p-w-r .pr-review-display .pr-rd-review-position,
.p-r-display .pr-review-snapshot-simple .pr-snippet-write-review-link {
  font-family: var(--reveiw_para);
  font-weight: 400;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-helpful-action .pr-rd-helpful-text {
  text-transform: uppercase;
  font-size: 18px;
  color: var(--coral-black);
  letter-spacing: 0.03em;
  font-family: var(--title);
}

.p-r-display .p-w-r .pr-helpful-active .pr-thumbs-cuff-fill,
.p-r-display .p-w-r .pr-helpful-active .pr-thumbs-fill,
.p-r-display .p-w-r .pr-helpful-active[aria-disabled] .pr-thumbs-cuff-fill,
.p-r-display .p-w-r .pr-helpful-active[aria-disabled] .pr-thumbs-fill,
.p-r-display .p-w-r .pr-helpful-active[disabled] .pr-thumbs-cuff-fill,
.p-r-display .p-w-r .pr-helpful-active[disabled] .pr-thumbs-fill,
.p-w-r .pr-helpful-btn:hover .pr-thumbs-cuff-fill,
.p-w-r .pr-helpful-btn:hover .pr-thumbs-fill {
  fill: #d6b893 !important;
}

.p-r-display .p-w-r .pr-helpful-btn {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: none;
  background: none !important;
}

.p-r-display .p-w-r .pr-rd-helpful-action-btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.p-r-display .p-r-display .p-w-r .pr-rd-description-text {
  margin: 20px 0 16px;
}

.p-r-display .p-w-r .pr-accordion .pr-accordion-content {
  margin-top: 0 !important;
  margin-bottom: 12px;
}

.p-r-display footer.pr-rd-footer.pr-rd-content-block {
  padding-top: 10px;
}

.p-r-display .p-w-r .pr-read-review .pr-rd-footer,
.p-r-display .p-w-r .pr-review-display .pr-rd-footer {
  padding-bottom: 24px;
}

.p-r-display div#pr-reviewdisplay {
  padding-top: 20px;
}

.p-r-display .p-w-r .pr-read-review .pr-rd-review-position,
.p-r-display .p-w-r .pr-review-display .pr-rd-review-position {
  margin-bottom: 5px;
}

.p-r-display .pr-rd-content-block.pr-accordion {
  padding-top: 13px;
  margin-bottom: -3px !important;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-side-content-block {
  margin: 12px 0 16px !important;
  position: relative !important;
  right: auto !important;
  width: 100% !important;
  padding: 0 !important;
}

.p-r-display .pr-review-snapshot-simple .pr-snippet-write-review-link,
.p-r-display .pr-review-snapshot-simple .pr-snippet-write-review-link:hover {
  color: #fff !important;
}

.p-r-display .p-w-r .pr-rd-description-text {
  width: 100%;
  overflow: hidden;
}

.p-reviews .pr-snippet .pr-snippet-write-review-link {
  display: block !important;
}

section.pr-review-snippet-container,
section.pr-rd-description.pr-rd-content-block,
section.pr-rd-content-block.pr-accordion.pr-accordion-collapsed,
section.pr-rd-content-block.pr-accordion.pr-accordion-exapanded,
section.pr-rd-subratings.pr-rd-content-block {
  background: transparent;
}

.p-reviews .pr-snippet .pr-snippet-write-review-link {
  display: inline-block !important;
}

.p-r-display .p-w-r .pr-review-display p,
.p-w-r .pr-read-review dt,
.p-w-r .pr-review-display dt {
  color: var(--coral-black) !important;
}

#pr-review-display .pr-rd-main-footer .pr-rd-content-block {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.p-r-display .p-w-r .pr-read-review .pr-rd-content-block,
.p-r-display .p-w-r .pr-review-display .pr-rd-content-block {
  width: 90% !important;
}

a.pr-rd-to-top.pr-underline {
  margin-left: 5px;
}

.p-r-display .pr-rd-footer.pr-rd-content-block,
.p-r-display .pr-rd-images.pr-rd-content-block,
.p-r-display .pr-rd-content-block.pr-accordion,
.p-r-display .pr-rd-details.pr-rd-demographic {
  display: none;
}

.p-r-display .pr-rd-description.pr-rd-content-block {
  display: flex;
  flex-direction: column-reverse;
}

#pr-image-display {
  display: none !important;
}

#userReviews .h2 .subtitle {
  font-size: 20px;
  letter-spacing: 0.025em;
  margin: 18px 0 30px;
}

.pr-rd-review-product.pr-rd-bold {
  order: 3;
  margin-bottom: 14px !important;
}
.pr-rd-review-product.pr-rd-bold {
  font-family: 'aviano-sans';
}
.xp-review .p-w-r .pr-header-title,
.xp-review .p-w-r .pr-header-product-name {
  font-family: var(--para);
  font-weight: 400;
  color: #000;
}
.p-w-r .pr-header-product-name a {
  color: #000 !important;
  font-style: normal;
}

.xp-review .p-w-r .pr-subscript,
.xp-review .p-w-r .pr-subscript span,
.xp-review .p-w-r .pr-header-required,
.xp-review .p-w-r .pr-header-required span,
.xp-review .p-w-r .pr-control-label .pr-helper-text,
.xp-review .p-w-r .pr-alert_heading,
.xp-review .p-w-r .pr-alert_list {
  font-family: var(--para);
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
}

.p-w-r abbr,
.p-w-r abbr[data-original-title],
.p-w-r abbr[title] {
  border: none;
  cursor: default;
  text-decoration: none;
}
.xp-review .p-w-r .pr-control-label span {
  font-family: var(--para) !important;
  font-size: 16px !important;
  color: #000;
  text-transform: uppercase;
  font-weight: 500 !important;
}
.p-w-r .pr-form-control-helpertext-bottom {
  color: #767676;
  font-size: 11px;
  font-weight: 400;
  line-height: 16px;
  margin-top: 8px;
}
.xp-review .p-w-r .btn-group label,
.xp-review .p-w-r .tag-group .pr-label-control {
  width: 49%;
  border: 1px solid #000 !important;
  text-align: center;
  border-radius: 3px !important;
  outline: none !important;
  font-style: normal;
}
.p-w-r .btn-group-radio-vertical input + label.pr-btn:first-of-type:hover,
.p-w-r .btn-group-radio-vertical input + label.pr-btn:last-of-type:hover {
  background: rgba(0, 0, 0);
  color: #fff;
}
.pr-bottomline-form-group .xp-review .p-w-r .btn-group label {
  width: 49% !important;
}
.open > .p-w-r .tag-group .pr-label-control.dropdown-toggle,
.p-w-r .tag-group .pr-label-control.active,
.p-w-r .tag-group .pr-label-control:active,
.p-w-r .tag-group .pr-label-control:focus,
.p-w-r .tag-group .pr-label-control:hover {
  color: #fff !important;
  background: rgba(0, 0, 0, 1);
  border: 1px solid #000 !important;
  background-color: rgba(0, 0, 0, 1) !important;
}

.p-w-r .tag-group .pr-label-control:hover span {
  color: #fff !important;
}
.xp-review .p-w-r select.form-control {
  background: url(../images/down-arrow-black.svg) calc(100% - 8px) 22px no-repeat !important;
  background-size: 13px auto !important;
  font-family: Helvetica, sans-serif;
  color: #cacaca;
}
.xp-review .p-w-r .pr-checkbox .pr-control-label span {
  text-transform: none;
  font-size: 14px !important;
  line-height: 20px;
  color: #000;
}
.xp-review .p-w-r .pr-subscript a {
  color: #000 !important;
  font-size: 14px !important;
}
.xp-review .p-w-r .pr-footer > .pr-btn.pr-btn-default {
  background: transparent !important;
  border: 1px solid #000;
  color: var(--beige);
  font-family: var(--montserrat);
  font-weight: 400;
  margin: 55px 0 0 -23px;
  width: 341px;
  height: 49px;
  background: #000 !important;
  font-size: 16px !important;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 3px;
}

.xp-review .p-w-r .pr-star-accessible-0-filled,
.xp-review .p-w-r .pr-star-accessible-25-filled,
.xp-review .p-w-r .pr-star-accessible-50-filled,
.xp-review .p-w-r .pr-star-accessible-75-filled,
.xp-review .p-w-r .pr-star-accessible-100-filled,
.xp-review .p-w-r .pr-star-v4,
.xp-review .p-w-r .pr-star-v4-0-filled,
.xp-review .p-w-r .pr-star-v4-25-filled,
.xp-review .p-w-r .pr-star-v4-50-filled,
.xp-review .p-w-r .pr-star-v4-75-filled,
.xp-review .p-w-r .pr-star-v4-100-filled {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
.xp-review .pr-star-v4.pr-star-v4-0-filled {
  background-image: url(../images/star.svg);
  opacity: 0.5;
}

.p-w-r .pr-star-v4-100-filled {
  background-image: url(../images/star-100.svg?ver=2);
}

.xp-review .pr-star-v4.pr-star-v4-0-filled,
.xp-review .pr-star-v4.pr-star-v4-100-filled {
  background-size: 36px auto;
  background-repeat: no-repeat;
  background-position: center center;
}
.form-group.pr-media_image-form-group {
  display: none;
}

.variant-dropdown select {
  width: 100%;
  height: 46px;
  padding: 0 10px;
  background: #ebdfd1;
  border-radius: 0;
  display: block;
  margin: 0 !important;
  outline: none !important;
  font-family: var(--title);
  border: 1px solid #000;
  font-style: normal;
  color: #000;
  font-size: 15px;
  text-transform: uppercase;
}
.xp-review .p-w-r .form-control:focus {
  color: var(--black) !important;
  border-color: #d6b893 !important;
}

.xp-review .p-w-r .form-control {
  height: 46px !important;
  padding: 0 !important;
  margin-bottom: 20px;
  font-size: 16px !important;
  background: none !important;
  border: none;
  border-bottom: 1px solid #000 !important;
  color: #000 !important;
  text-transform: none;
  border-radius: 0;
  box-shadow: none !important;
  font-style: italic;
}
.p-w-r .pr-header {
  border-bottom: 1px solid #000 !important;
}
.xp-review .p-w-r .form-control,
.xp-review .p-w-r .pr-control-label,
.xp-review .p-w-r .btn-group label,
.xp-review .p-w-r .tag-group .pr-label-control {
  font-family: var(--montserrat);
  font-weight: normal;
  background: transparent;
  color: #000;
}
.xp-review .p-w-r .tag-group .pr-label-control,
.xp-review .p-w-r .btn-group label,
.xp-review .p-w-r .tag-group .pr-label-control.checked,
.p-w-r .tag-group .pr-label-control span {
  font-family: var(--para);
  font-weight: normal;
  color: #000;
  text-transform: uppercase;
}
.p-w-r .pr-btn {
  font-size: 18px !important;
}
.p-w-r .pr-file-input-btn-group .pr-file-input-label {
  font-family: var(--para);
  font-weight: normal;
  color: #000;
  font-size: 21px !important;
  text-transform: uppercase;
}
.xp-review .tag-container .pr-btn-add-tag {
  display: none;
}
.xp-review .p-w-r .pr-checkbox .pr-control-label span {
  font-family: var(--montserrat);
  text-transform: none;
  font-size: 14px !important;
  line-height: 20px;
  color: #000;
}
.xp-review .p-w-r .pr-subscript a {
  color: #000 !important;
  font-size: 14px !important;
}

.xp-review .p-w-r .tag-group .pr-label-control {
  width: 100%;
}

.xp-review .p-w-r .pr-loading-indicator {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  border-color: #000 #000 #000 transparent;
  border-width: 3px;
  height: 60px;
  width: 60px;
}

.xp-review .p-w-r .btn-group label,
.xp-review .p-w-r .tag-group .pr-label-control {
  width: 48%;
  border: 1px solid #000 !important;
  text-align: center;
  border-radius: 3px !important;
  outline: none !important;
  font-style: normal;
  display: inline-block;
  margin-right: 10px;
}
.xp-review .pr-howdoyouusuallyenjoythisbourbon-form-group .pr-label-control {
  width: 100% !important;
}

.variant-selection .chosen-container-single a.chosen-single {
  font-family: var(--title);
  border: 1px solid #000;
  height: 46px;
  line-height: 44px;
  font-style: normal;
  color: var(--coral-black);
  padding: 0 44px 0 10px;
  font-size: 15px;
}

.variant-selection .chosen-container .chosen-drop {
  font-family: var(--title);
  background: var(--coral-black);
  font-style: normal;
  border: 1px solid #000;
  margin-top: -1px;
}
.variant-selection .chosen-container .chosen-drop li {
  font-family: var(--title);
  color: var(--beige);
  padding: 7px 6px;
  font-size: 14px;
}
.chosen-container-single .chosen-search input[type='text'] {
  border: 1px solid #000;
  color: var(--coral-black);
}
.chosen-container .chosen-results li.highlighted {
  background-color: var(--coral-black);
  color: #000 !important;
}

.variant-dropdown .chosen-container-single .chosen-single div {
  background: url(../images/down-arrow-black.svg) calc(100% - 8px) 22px no-repeat !important;
  background-size: contain;
  width: 32px;
  background-position: center;
  right: 10px;
  top: -5px;
}

.variant-dropdown .chosen-container-single.chosen-container-active .chosen-single div {
  transform: rotate(180deg);
  /*! -webkit-transform: rotate(180deg); */
  -ms-transform: rotate(180deg);
}

.xp-review .p-w-r .form-control:focus {
  color: #000 !important;
  border-color: #000 !important;
}

.xp-review .p-w-r .form-control {
  height: 46px !important;
  padding: 0 !important;
  margin-bottom: 20px;
  font-size: 16px !important;
  background: none !important;
  border: none;
  border-bottom: 1px solid rgb(118 107 101 / 20%) !important;
  color: #000 !important;
  text-transform: none;
  border-radius: 0;
  box-shadow: none !important;
  font-style: normal;
}
.xp-review .p-w-r select.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
.xp-review .p-w-r select.form-control {
  background: url(../images/down-arrow-black.svg) calc(100% - 8px) 22px no-repeat !important;
  background-size: 13px auto !important;
  font-family: var(--montserrat);
  color: #000;
  font-style: italic;
}

.p-w-r .pr-submit .pr-logo-container {
  display: none;
}
.p-w-r .pr-accessible-btn {
  display: block;
  float: none !important;
  margin: 0 auto;
}
.p-w-r .pr-alert-warning {
  display: none;
}
.variant-dropdown,
.editionDropdown {
  width: 620px;
  margin: 0 auto;
}
.variant-selection .key-img {
  width: 45px;
  margin: 0 auto 30px;
}
.variant-selection .key-img img {
  width: 100%;
}
.xp-review .pr-submit .pr-checkbox input[type='checkbox'] {
  bottom: auto;
  top: -1px;
}
input[type='checkbox'] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
  top: 1px;
}

.variant-dropdown .chosen-container-single.chosen-container-active .chosen-single div {
  top: 5px;
}
.variant-dropdown span,
.variant-dropdown .chosen-results li {
  text-transform: uppercase;
}

.xp-review .pr-submit .pr-checkbox .pr-control-label span {
  font-size: 16px !important;
  font-weight: 400 !important;
  font-style: italic;
  line-height: 1.3 !important;
  color: #181c1e;
  font-family: var(--montserrat) !important;
}
.xp-review .pr-submit .pr-checkbox .pr-control-label span > .pr-required-indicator {
  display: none;
}
.xp-review .pr-submit .pr-checkbox .pr-control-label span a {
  text-decoration: underline !important;
}

form.pr-war {
  max-width: 1120px !important;
}
.p-w-r .pr-header-required span {
  font-size: 12px;
  color: #181c1e;
  text-transform: uppercase;
}
.pr-table-cell .pr-header-title,
.pr-header-product-name .pr-underline {
  font-family: var(--montserrat) !important;
  font-size: 16px;
}
fieldset#pr-bottomline .pr-control-label .pr-helper-text,
legend.pr-control-label .pr-helper-text {
  margin-top: 10px;
  display: block;
  color: #181c1e;
  opacity: 0.8;
}
.pr-form-control-error-wrapper text-area {
  margin-top: 20px !important;
  display: block;
}
.xp-review .p-w-r .form-control.pr-textarea {
  margin-top: 12px;
}
.pr-form-group .pr-btn-group.btn-group label,
.checkbox .pr-label-control span:first-of-type {
  font-size: 12px !important;
  font-family: var(--montserrat);
  font-weight: 600;
}
form#newsletter-form .full-width .flex > input {
  display: block !important;
}

form#newsletter-form .full-width .chosen-container {
  display: none !important;
}
.p-w-r .pr-footer {
  border-top: none !important;
  padding-top: 0 !important;
  padding-left: 23px;
}

.p-w-r .pr-footer p {
  margin-top: 0 !important;
  font-size: 16px !important;
  font-style: italic !important;
  font-family: var(--montserrat) !important;
  color: #181c1e;
  text-transform: unset !important;
  line-height: 1.4;
}

.p-w-r .pr-checkbox {
  margin-bottom: 10px !important;
}
.p-w-r span {
  font-family: var(--montserrat) !important;
  font-size: 14px !important;
  color: #181c1e !important;
  font-weight: 600 !important;
}

@media screen and (max-width: 1599px) {
  .reivews.p-reviews {
    margin-bottom: 16px;
  }

  form.pr-war {
    max-width: 960px !important;
  }
  .p-w-r .pr-header-required span {
    font-size: 11px !important;
  }
  .xp-review .p-w-r .pr-control-label span,
  .xp-review .p-w-r .form-control,
  .pr-table-cell .pr-header-title,
  .pr-header-product-name .pr-underline {
    font-size: 14px !important;
  }
  fieldset#pr-bottomline .pr-control-label .pr-helper-text,
  legend.pr-control-label .pr-helper-text {
    margin-top: 9px;
  }
  .pr-form-control-error-wrapper text-area {
    margin-top: 18px !important;
  }
  .xp-review .p-w-r .form-control.pr-textarea {
    margin-top: 11px;
  }
  .pr-form-group .pr-btn-group.btn-group label {
    font-size: 11px !important;
  }
  .p-w-r .pr-footer {
    padding-left: 20px;
  }

  .p-w-r .pr-footer p,
  .xp-review .pr-submit .pr-checkbox .pr-control-label span,
  .xp-review .p-w-r .pr-subscript a {
    font-size: 14px !important;
  }

  .p-w-r .pr-checkbox {
    margin-bottom: 9px !important;
  }
  .variant-dropdown,
  .editionDropdown {
    width: 532px;
  }
  .xp-review .p-w-r .pr-footer > .pr-btn.pr-btn-default {
    margin: 48px 0 0 -19px;
    width: 293px;
    height: 42px;
    font-size: 14px !important;
  }
  .p-w-r span {
    font-size: 12px !important;
  }
  .pr-form-group .pr-btn-group.btn-group label,
  .checkbox .pr-label-control span:first-of-type {
    font-size: 10px !important;
  }
  .p-w-r .pr-control-label .pr-helper-text {
    font-size: 12px;
  }
  .variant-selection {
    padding: 115px 0;
  }
  .review-banner .flexible-content {
    padding-top: 130px;
  }
}

@media screen and (max-width: 1279px) {
  .reivews.p-reviews {
    margin-bottom: 12px;
  }
  .p-w-r .pr-control-label .pr-helper-text {
    font-size: 10px;
  }
  .p-r-display .p-w-r .pr-rd-description-text,
  .p-r-display .pr-rd-bottomline.pr-rd-inner-content-block,
  .p-r-display .p-w-r .pr-review-display .pr-rd-def-list dt,
  .p-r-display .p-w-r .pr-review-display .pr-rd-def-list dd,
  .p-r-display .p-w-r .pr-review-display .pr-rd-side-content-block .pr-rd-details {
    font-size: 13px;
  }

  .p-r-display #pr-review-display {
    width: 90%;
  }

  .user-review-display {
    padding-top: 50px;
  }
  .user-review-display .key-icon {
    width: 30px;
    margin: 0 auto 20px;
  }
  .p-r-display .pr-review {
    margin-bottom: 30px !important;
    padding-bottom: 14px !important;
  }
  .p-r-display .p-w-r .pr-review-display .pr-rd-review-headline {
    font-size: 20px;
    margin: 15px 0 9px !important;
  }
  .p-r-display .p-w-r .pr-review-display .pr-rd-side-content-block {
    margin: 6px 0 12px !important;
  }

  form.pr-war {
    max-width: 747px !important;
  }
  .p-w-r .pr-header-required span {
    font-size: 8px;
  }
  .pr-table-cell .pr-header-title,
  .pr-header-product-name .pr-underline {
    font-size: 11px !important;
  }
  .xp-review .p-w-r .pr-control-label span {
    font-size: 11px !important;
  }
  .xp-review .p-w-r .form-control {
    font-size: 11px !important;
  }
  fieldset#pr-bottomline .pr-control-label .pr-helper-text,
  legend.pr-control-label .pr-helper-text {
    margin-top: 7px;
  }
  .pr-form-control-error-wrapper text-area {
    margin-top: 14px !important;
  }
  .xp-review .p-w-r .form-control.pr-textarea {
    margin-top: 8px;
  }
  .pr-form-group .pr-btn-group.btn-group label {
    font-size: 8px !important;
  }
  .p-w-r .pr-footer {
    padding-left: 16px;
  }

  .p-w-r .pr-footer p,
  .xp-review .pr-submit .pr-checkbox .pr-control-label span,
  .xp-review .p-w-r .pr-subscript a {
    font-size: 12px !important;
  }

  .p-w-r .pr-checkbox {
    margin-bottom: 7px !important;
  }
  .variant-dropdown,
  .editionDropdown {
    width: 414px;
  }
  .xp-review .p-w-r .pr-footer > .pr-btn.pr-btn-default {
    margin: 37px 0 0 -15px;
    width: 228px;
    height: 33px;
    font-size: 11px !important;
  }
  .variant-selection {
    padding: 90px 0;
  }
  .review-banner .flexible-content {
    padding-top: 100px;
  }
}

@media screen and (max-width: 991px) {
  .p-r-display .pr-review:last-of-type {
    border-bottom: none !important;
  }
  .p-r-display .p-w-r .pr-review-display .pr-rd-review-headline {
    font-size: 17px;
  }
  .variant-selection {
    padding: 69px 0;
  }
  .review-banner img {
    min-height: 230px;
  }
  .variant-dropdown,
  .editionDropdown {
    width: 320px;
  }
  form.pr-war {
    max-width: 574px !important;
  }
}

@media screen and (max-width: 767px) {
  .variant-dropdown,
  .editionDropdown {
    width: 100%;
  }

  .review-banner .flexible-content {
    padding-top: 0px;
  }
  .review-mob {
    position: absolute;
    top: -250px;
  }
  .xp-review .p-w-r .btn-group label {
    width: 100%;
    margin-bottom: 7px;
  }
  .variant-selection {
    padding-left: 20px;
    padding-right: 20px;
  }
  .user-review-display {
    padding: 50px 0 0;
  }

  .p-r-display div#pr-reviewdisplay {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
  .p-r-display .pr-review {
    width: 100%;
    margin-bottom: 25px !important;
    padding-bottom: 10px !important;
  }
  .p-r-display .pr-review:nth-last-of-type(2) {
    border-bottom: 1px solid rgba(118, 107, 101, 0.2) !important;
    margin-bottom: 25px !important;
  }
  .reivews.p-reviews {
    margin: 20px 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .p-reviews .p-w-r .pr-snippet-read-and-write {
    margin-left: 10px;
  }

  .p-reviews p.write-a-review-cs {
    font-size: 13px !important;
    font-family: Helvetica, Arial, sans-serif !important;
    color: #d6b893 !important;
    margin: 20px 0 0 !important;
    line-height: 1em !important;
    width: 100%;
    text-align: center;
  }

  .p-r-display .p-w-r .pr-review-display .pr-rd-helpful-action .pr-rd-helpful-text {
    font-size: 18px;
  }

  .p-r-display .p-w-r .pr-helpful-btn {
    margin: 0;
  }

  .p-r-display .p-w-r .pr-read-review .pr-rd-content-block,
  .p-r-display .p-w-r .pr-review-display .pr-rd-content-block {
    width: 100% !important;
  }

  #pr-review-display .pr-rd-main-footer .pr-rd-content-block {
    justify-content: center;
  }
  .variant-selection p br {
    display: none;
  }
  .review-banner img {
    min-height: unset;
  }
  .pr-table-cell .pr-header-title,
  .pr-header-product-name .pr-underline,
  .xp-review .p-w-r .pr-control-label span,
  .xp-review .p-w-r .form-control,
  .p-w-r .pr-control-label .pr-helper-text {
    font-size: 12px !important;
  }

  .pr-form-group .pr-btn-group.btn-group label,
  .checkbox .pr-label-control span:first-of-type {
    font-size: 10px !important;
  }

  .pr-footer {
    padding-left: 0 !important;
  }
  .xp-review .p-w-r .pr-footer > .pr-btn.pr-btn-default {
    margin: 35px auto 0;
    height: 49px;
    width: 220px !important;
  }
  .variant-selection {
    padding: 70px 20px 50px;
  }
  .p-w-r .pr-header .pr-header-product-img {
    width: 110px;
  }
}

.p-r-display #pr-review-display {
  width: 100%;
}

.pr-review-snippet-container {
  margin: 13px 0 9px !important;
}

.p-reviews .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a,
.p-reviews .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write span {
  font-size: 12px !important;
  padding-left: 0;
}
